.green{
color:#358306;
}
.red{
color:#ff0000;
}
.table td{
text-align:left;
}

#tblstr{
width:620px;
}
#tblstr td{
padding:0px 10px 0px 10px;

}
#tblstr td div{
text-align:center;
width:100%;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-border-radius:6px;
}

.strlist1, .strlist2, .strlist3, .strlist4, .strlist5{
text-align:center;
padding:5px;
}
.strlist21{
text-align:right;
}           
.strlist23{
text-align:left;
}

.str1_1, .str1_2, .str2_1, .str2_2, .str2_3, .str3_1, .str3_2, .str3_3, .str4_1, .str4_2, .str4_3, .str5_1, .str5_2, .str6_1, .str6_2, .str7_1{
border:1px solid #000000 !important;
background-color:#ffffff;
margin:10px 0px 10px 0px;
}
.str1_1 div{
font-size:12pt;
}
.str1_1 div, .str1_2 div, .str2_1 div, .str2_2 div, .str2_3 div{ 
margin:10px 0px 10px 0px;  
font-weight:bold;
}


.str3_1 div, .str3_2 div, .str3_3 div, .str4_1 div, .str4_2 div, .str4_3 div, .str5_1 div, .str5_2 div, .str6_1 div, .str6_2 div, .str7_1 div{
margin:10px 0px 10px 0px;
} 
.kont_td1{
font-weight:bold;
}
.btn-grey{
  background-color:#D8D8D8;
  border:1px solid #eeeeee;
	color:#FFF;
}
.add_cursor{
cursor:hand;
cursor:pointer;
}
.tparrows {
display:none;
}
.delpasimg{
cursor:hand;
cursor:pointer;
}

.th_tbl_cont, .th_tbl_cont2{
text-align:left;
}
.th_tbl_cont2{
width:200px;
}

